bootstrap5.settings:
  type: config_object
  label: 'Bootstrap 5 theme settings'
  mapping:
    b5_body_schema:
      type: string
      label: 'Body theme'
    b5_body_bg_schema:
      type: string
      label: 'Body background'
    b5_navbar_schema:
      type: string
      label: 'Navbar theme'
    b5_navbar_bg_schema:
      type: string
      label: 'Navbar background'
    b5_footer_schema:
      type: string
      label: 'Footer theme'
    b5_footer_bg_schema:
      type: string
      label: 'Footer background'
    b5_top_container:
      type: string
      label: 'Website container type'
    b5_top_container_config:
      type: string
      label: 'Website container type configuration'
